QEMU File Handling Multiple Directory Traversal Vulnerabilities

Bugtraq ID: 92680
Class: Input Validation Error
CVE: CVE-2016-7116
Remote: Yes
Local: No
Published: Aug 30 2016 12:00AM
Updated: Oct 03 2016 01:03AM
Credit: Felix Wilhelm
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus